
/* 
    Product Main Content
*/

.breadcrumbs span {
  background-color: #005980;
  margin: 0.5em 0;
  font-size: 13px;
  font-weight: 500;
  padding: 8px 10px;
  /* white-space: nowrap; */
  -webkit-box-shadow: 3px 3px 10px -1px rgb(0 0 0 / 50%);
  -moz-box-shadow: 3px 3px 10px -1px rgba(0, 0, 0, 0.5);
  box-shadow: 3px 3px 10px -1px rgb(0 0 0 / 15%);
}
.breadcrumbs span > strong {
  display: none;
}
.breadcrumbs span > a {
  color: white;
}

.productcolumn {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  grid-template-areas: "productImg productDesc productPrice";
}
#productimagecontainer {
  max-width: 1000px !important;
  grid-area: productImg;
  padding: 0 !important;
}
#productdesccontainer {
    grid-area: productDesc;
}
#productpricecontainer {
    grid-area: productPrice;
    border: 1px solid #d6d6d6;
    box-shadow: 5px 5px 10px #d6d6d6;
    padding: 25px;
    height: fit-content;
}
/* Popup container - can be anything you want */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 500px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 10px;
  position: absolute;
  font-size: 12px;
  z-index: 1;
  bottom: 125%;
  left: -400%;
  margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 200ms;
  animation: fadeIn 200ms;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.firstrow_btn a {
  margin: 5px 1px !important;
}
.compare_box {
    margin: 0;
}

@media only screen and (max-width: 978px) {
  .productcolumn {
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "productImg productDesc"
      "productPrice productPrice";
  }
  .breadcrumbs span {
    line-height: 36px;
    }
}

@media only screen and (max-width: 620px) {
  .productcolumn {
    grid-template-columns: 1fr;
    grid-template-areas: "productImg" "productDesc" "productPrice";

  }
}

/* 
    Product Descriptions 
*/


/* * {box-sizing: border-box} */

/* Set height of body and the document to 100% */
/* body, html {
    height: 100%;
    margin: 0;
    font-family: Arial;
} */

/* Style tab links */
.tablink {
  background-color: #008ecc;
  color: white;
  font-weight: 500;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
  width: 33.33%;
  transition: 0.2s;
}


.tablink:hover {
  background-color: #0076aa;
}

/* Style the tab content (and add height:100% for full page content) */
.tab-content {
  color: black;
  display: none;
  padding: 20px 20px;
  width: 100%;
  height: 100%;
  border: 2px solid #005980;
}

#features,
#reference,
#specifications {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  padding: 0 5px;
}

.productcontent {
  border: 1px solid #d6d6d6;
  width: 95%;
  height: fit-content;
  margin: auto;
  box-shadow: 5px 5px 10px #d2d2d2;
}
.pic_sec {
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
}
#Features {
  background-color: white;
}
#features *{
  color: black;
}
#features ul {
    list-style-type: disc;
    list-style-position: inside;
}
#features ul li {
    line-height: 2em;
}
#Specifications {
  background-color: white;
}
#Reviews {
  background-color: white;
}
 /* Features Content style */
.right{
    float: right;
}
.style1 {
    color: #FFFFFF;
    font-weight: bold;
}
.red {
    color: #FF0000
}
.product_feature_wrap {
    width: 95%;
    margin: auto;
}

.video_library{
    display: flex;
    margin: auto;
    gap: 10px;
    justify-content: center;
}
.relatedproducts {
    height: 100px;
    width: fit-content;
}
.t-c {
    text-align: center;
}
.m-auto {
    margin: auto;
}
.product_content {
    display: flex;
    justify-content: center;
    gap: 20px;
    text-align: justify;
    align-content: center;
    vertical-align: middle;
    margin: auto;
    width: 100%;
}
.product_content * , .product_videos, .product_videos *, .video_library {
    width: 100%;
}
.product_content * > img {
    width: unset;
    float: right;
}
.product_feature_wrap ul > li {
    padding: 5px 0;
} 
.productrefheader,.productreviewheader, .relatedheader{
    background-color: #008ecc;
    color: white;
    padding: 10px;
}
.thickbox img {
    margin: auto;
}
/* .category_table_row  */
.label_row * {
    color: white!important;
}
.pic_sec {
    display: flex;
    gap: 5px;
}
@media only screen and (max-width: 900px) {
    .video_library{
        flex-direction: column;
    }
    .product_videos {
        margin: auto;
    }
}
@media only screen and (max-width: 520px) {
    .tablink {
        font-size: 12px;
    }
    .tab-content h3{
        font-size: 13px;
    }
    .chamberone p {
        font-size: 12px !important  ;
    }
    .chamberone h3 {
        font-size: 18px !important ;
        line-height: 25px;
        font-weight: 500;
        padding-bottom: 10px;
    }
    .popup .popuptext {
        width: 270px;
        left: 125%;
      }
      #qty_compare {
        flex-direction: column;
        align-items: center;
      }
      #qty_compare > div {
        padding: 4px;
      }
}

/* Specifications Content style */
.custom_table .custom_label_row { 
    background-color: #008ecc !important;
}
.tableheading {
    background-color: #008ecc !important;
}
.product_spec_wrap {
    width: 95%;
    margin: auto;
}




.prodreferencescontainer, .prodreviewcontainer, .relateditemscontainer {
  border: 1px solid #d6d6d6;
  width: 95%;
  height: fit-content;
  margin: auto;
  box-shadow: 5px 5px 10px #d2d2d2;
}


#RefSup > #referencesdiv ul{
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
    margin: auto;
    width: fit-content;
    /* width: 100%; */
    /* justify-content: center; */
    padding: 20px;
}
#RefSup > #referencesdiv ul > li{
    background-color: #fc7019;
    /* height: 125px; */
    width: 100%;
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-content: center;
    transition: 0.2s;
}
#RefSup > #referencesdiv ul > li:hover{
    background-color: #e65f0b;
}
#RefSup > #referencesdiv ul > li > a{
    align-self: center;
    color: white;
    text-align: center;
    padding: 25px 10px;
    font-weight: 500;
    /* height: 100%; */
    width: 100%;;
}

/* #defaultOpen {
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
    z-index: 10;
} */

.reviewSection {
    margin: 30px;
    padding: 10px; 
}
.reviewRate {
    display: flex;
    padding-left: 5px;
}
.reviewHead{
    display: flex;
}
.related_item_tile{
    /* background-color: #008ecc; */
    height: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
}
.related_item_tile div{
    padding: 5px 0;
}
.related_item_name{
    font-weight: 600;
}
.related_item_image{
    /* width: 100px; */
}
.related_item_image > a > img {
    margin: auto;
}
.related_item_price{
    font-weight: 600;
    color: #790505;
}
.related_item_btn{
    background-color: #fc7019;
    width: 140px;
    margin: auto;
    transition: 0.2s;
}
.related_item_btn:hover{
    background-color: #d75f15;
}
.related_item_btn > a > div {
    padding: 10px;
    color: white;
    font-weight: 500;
}

.slick-prev::before{
    font-family: "Font Awesome 6 Free";
    content: "\f104";
    display: inline-block;
    /* padding-left: 10px; */
    vertical-align: middle;
    font-weight: 900;
    font-size: 32px;
    color: black;
}
.slick-next::before{
    font-family: "Font Awesome 6 Free";
    content: "\f105";
    display: inline-block;
    /* padding-left: 0px; */
    font-size: 32px;
    vertical-align: middle;
    font-weight: 900;
    color: black;
}
.slick-prev,.slick-next {
    width: 75px;
}


@media only screen and (max-width: 920px) {

    .tablink{
        height: 75px;
    }
    .slick-prev::before{
        display: none;
    }
    .slick-next::before{
        display: none;
    }
    .slick-prev,.slick-next {
        width: 75px;
    }
}
@media only screen and (max-width: 560px) {

    .tablink{
        height: 75px;
}
    .tab-content {
        padding: 0;
    }
    .tab-content h3 {
        display: none;
    }
    .product_content {
        flex-direction: column;
    }
    #referencesdiv ul {
        flex-wrap: wrap;
    }
    .reviewSection {
        margin: 10px;
        padding: 0;
    }
    .reviewHead{
        flex-direction: column;
    
    }
    .related_item_name {
        font-size: 12px;
    }
    .related_item_price {
        font-size: 12px;

    }
    .related_item_btn {
        width: 75px;
        font-size: 12px;

    }
    .related_item_btn > a > div {
        padding: 5px;
    }
    .related_item_image > a > img {
        margin: auto;
        height: 50px;
    }
    
}